i=1;
figure(i)
plot3(xe,ye,H)
title('trajectory')
xlabel('xe [m]')
ylabel('ye [m]')
zlabel('H [m]')
grid on 
i=i+1;
figure(i)
plot(time,H)
title('altitude')
xlabel('time [s]')
ylabel('H [m]')
grid on 
i=i+1;
figure(i)
plot(time,V)
title('TAS')
xlabel('Time [s]')
ylabel('TAS [m/s]')
grid on 


i=i+1;
figure(i)
plot(time,alpha)
title('\alpha')
xlabel('time [s]')
ylabel('\alpha [°]')
grid on 

i=i+1;
figure(i)
plot(time,beta)
title('\beta')
xlabel('time [s]')
ylabel('\beta [°]')
grid on 
%%

i=i+1;
figure(i)
plot(time,Mp)
title('Mp')
xlabel('t')
ylabel('Mp')


i=i+1;
figure(i)
plot(time,Xa)
title('Xa')
xlabel('t')
ylabel('Xa')

i=i+1;
figure(i)
plot(time,Xp)
title('Xp')
xlabel('t')
ylabel('Xp')

i=i+1;
figure(i)
plot(time,Xgr)
title('Xgr')
xlabel('t')
ylabel('Xgr')

i=i+1;
figure(i)
plot(time,Ya)
title('Ya')
xlabel('t')
ylabel('Ya')

i=i+1;
figure(i)
plot(time,Za)
title('Za')
xlabel('t')
ylabel('Za')


i=i+1;
figure(i)
plot(time,La)
title('La')
xlabel('t')
ylabel('La')

i=i+1;
figure(i)
plot(time,Lp)
title('Lp')
xlabel('t')
ylabel('Lp')

i=i+1;
figure(i)
plot(time,Ma)
title('Ma')
xlabel('t')
ylabel('Ma')

i=i+1;
figure(i)
plot(time,Mp)
title('Mp')
xlabel('t')
ylabel('Mp')

i=i+1;
figure(i)
plot(time,Na)
title('Na')
xlabel('t')
ylabel('Na')
%%



figure(1)
plot(time,H)
title('quota')
xlabel('t')
ylabel('H')


hold on
plot(time,V)


hold on
plot(time,P)



hold on
plot(time,alpha)

hold on
plot(time,beta)

hold off
legend('H','v','p','alpha','betra')


figure(2)

plot(time,Mp)

hold on
plot(time,Xa)



hold on
plot(time,Xp)
 
hold on
plot(time,Ya)

hold on

plot(time,Za)

hold on
plot(time,La)
hold on

plot(time,Lp)

hold on
plot(time,Ma)

hold on
plot(time,Mp)


hold on
plot(time,Na)
legend('Mp', 'Xa','Ya','Za','La','Lp','Ma','Mp','Na')
